[BGAnimation]

[Layer1]
File=songbackground
Type=0
Command=y,240;scaletoclipped,640,480;diffuse,1,1,1,0.5;

[Layer2]
Import=../snowflakes/
Condition=MonthOfYear() == 12 or MonthOfYear() < 3

[Layer3]
Import=../leaves/
Condition=MonthOfYear() >= 9 and MonthOfYear() < 11